 

.post-slide{
    background: #fff;
    margin: 20px 15px 20px;
    border-radius: 15px;
    padding-top: 1px;
    box-shadow: 0px 14px 22px -9px #bbcbd8;
}
.post-slide .post-img{
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    /*margin: -12px 15px 8px 15px;*/
    /*margin-left: -10px;*/
}
.post-slide .post-img2{ 
     margin: -12px 50px 8px 50px !important;
}
   
.post-slide .post-img img{
    width: 100%;
    height: auto;
    transform: scale(1,1);
    transition:transform 0.2s linear;
}
.post-slide:hover .post-img img{
    transform: scale(1.1,1.1);
}
.post-slide .over-layer{
    width:100%;
    height:100%;
    position: absolute;
    top:0;
    left:0;
    opacity:0;
    background: linear-gradient(-45deg, rgba(6,190,244,0.75) 0%, rgba(45,112,253,0.6) 100%);
    transition:all 0.50s linear;
}
.post-slide:hover .over-layer{
    opacity:1;
    text-decoration:none;
}
.post-slide .over-layer i{
    position: relative;
    top:45%;
    text-align:center;
    display: block;
    color:#fff;
    font-size:25px;
}
.post-slide .post-content{
    background:#fff;
    padding: 10px 20px 10px;
    border-radius: 15px;
}
.post-slide .post-title a{
    font-size:12px;
    font-weight:bold;
    color:#333;
    display: inline-block; 
    transition: all 0.3s ease 0s;
}
.post-slide .post-title a:hover{
    text-decoration: none;
    color:#3498db;
}
.post-slide .post-description{
    line-height:24px;
    color:#808080;
    margin-bottom:25px;
}
.post-slide .post-date{
    color:#a9a9a9;
    font-size: 14px;
}
.post-slide .post-date i{
    font-size:20px;
    margin-right:8px;
    color: #CFDACE;
}
.post-slide .read-more{
    padding: 7px 20px;
    float: right;
    font-size: 12px;
    background: #2196F3;
    color: #ffffff;
    box-shadow: 0px 10px 20px -10px #1376c5;
    border-radius: 25px;
    text-transform: uppercase;
}
.post-slide .read-more:hover{
    background: #3498db;
    text-decoration:none;
    color:#fff;
}
.bg-white {
	background-color: #fff
}
.owl-controls .owl-buttons{
    text-align:center;
    margin-top:20px;
}
.owl-controls .owl-buttons .owl-prev{
    background: #000;
    position: absolute;
    top:-13%;
    left:15px;
    padding: 0 18px 0 15px;
    border-radius: 50px;
    box-shadow: 3px 14px 25px -10px #92b4d0;
    transition: background 0.5s ease 0s;
}
.owl-controls .owl-buttons .owl-next{
    background: #000;
    position: absolute;
    top:-13%;
    right: 15px;
    padding: 0 15px 0 18px;
    border-radius: 50px;
    box-shadow: -3px 14px 25px -10px #92b4d0;
    transition: background 0.5s ease 0s;
}
.owl-controls .owl-buttons .owl-prev:after,
.owl-controls .owl-buttons .owl-next:after{
    content:"\f104";
    font-family: FontAwesome;
    color: #333;
    font-size:30px;
}
.owl-controls .owl-buttons .owl-next:after{
    content:"\f105";
}


/* owl nav */
.owl-prev span, .owl-next span {
	color: #FFF;
}

.owl-prev span:hover, 
.owl-next span:hover {
	color: #8199A3;
}

.owl-prev, .owl-next {
	position: absolute; 
    top: 40%;
    height: 50%;
}

.owl-prev {
	left: -10px;
}

.owl-next {
	right: -10px;
}

@media only screen and (max-width:1280px) {
    .post-slide .post-content{
        padding: 0px 15px 25px 15px;
    }
}


.brands {
    width: 100%;
}

@media only screen and (max-width: 767px) {
    
 
    
    
    
}

.brands_slider_container {
    height: 130px;
    border: solid 1px #e8e8e8;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
    padding-left: 97px;
    padding-right: 97px;
    background: #fff
}
.service_slider_container {
    height: 130px;
    border: solid 1px #e8e8e8;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
    padding-left: 160px;
    padding-right: 160px;
    background: #fff
}

.brands_slider,.service_slider {
    height: 100%;
    margin-top: 28px
}

.brands_item {
    height: 100%
}

.brands_item img {
    max-width: 100%
}

.brands_nav {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 5px;
    cursor: pointer
}

/*.brands_nav i {*/
/*    color: #e5e5e5;*/
/*    -webkit-transition: all 200ms ease;*/
/*    -moz-transition: all 200ms ease;*/
/*    -ms-transition: all 200ms ease;*/
/*    -o-transition: all 200ms ease;*/
/*    transition: all 200ms ease*/
/*}*/

.brands_nav:hover i {
    color: #676767
}

.brands_prev {
    left: 40px;
}

.brands_next {
    right: 40px;
}
.service_prev {
    left: 80px;
}

.service_next {
    right: 80px;
}

.country img{
    height: 70px !important;
}


.fixed-button{
    width: 160px;
    height: 30px;
    background: #043864;
    top: 50%;
    position: fixed;
    
    right:0;
    z-index: 1000;
    margin-right: -65px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    text-align: center;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    color: #fff !important;
    font-size: 14px;
    line-height: 30px;
    text-decoration: none;
    font-weight: 600;
    cursor: pointer;
     -webkit-animation: glowing 200ms infinite;
      -moz-animation: glowing 200ms infinite;
      -o-animation: glowing 200ms infinite;
      animation: glowing 200ms infinite;

}
.fixed-button:hover{
    color:#fff;
}

 .hidden{
        display:none;
    }
    .errorclass{
        color:red; 
        font-size: 14px;
    }